» Ubuntu » Pakketten

Error

two or more packages specified (default-mta quantal)